Gentoo Archives: gentoo-dev

From: "Michał Górny" <mgorny@g.o>
To: gentoo-dev@l.g.o
Cc: ulm@g.o
Subject: Re: [gentoo-dev] Re: Last rites: app-editors/emacs:21 and app-editors/emacs:22
Date: Tue, 13 Dec 2011 20:49:11
Message-Id: 20111213214918.266173e7@pomiocik.lan
In Reply to: [gentoo-dev] Re: Last rites: app-editors/emacs:21 and app-editors/emacs:22 by Ulrich Mueller
On Tue, 13 Dec 2011 21:40:24 +0100
Ulrich Mueller <ulm@g.o> wrote:

> >>>>> On Tue, 13 Dec 2011, Thomas Kahle wrote: > > >> # Ulrich Mueller <ulm@g.o> (13 Dec 2011) > >> # SLOTs 21 and 22 of app-editors/emacs, corresponding to > >> # GNU Emacs versions 21.4 and 22.3. These versions were > >> # released in February 2005 and September 2008, respectively. > >> # Please upgrade to app-editors/emacs-23.3 and update your > >> # Emacs Lisp packages with emacs-updater. > >> # Masked for removal in 60 days, or after the release of > >> # GNU Emacs 24.1, whatever will occur later. Bug 394589. > >> =app-editors/emacs-21* > >> =app-editors/emacs-22* > >> <virtual/emacs-23 > > > May I quote my mentor fauli here: > > > "If you need a fast emacs clone, why not use emacs-21 ?" > > Heh, we still keep app-editors/emacs:18 which is even faster. ;-) > And much simpler [1].
Or maybe app-editors/vim while we're already at it? /me hides. -- Best regards, Michał Górny

Attachments

File name MIME type
signature.asc application/pgp-signature